<bugID>1269957<Summary>Unify the spacing and change the number of maximum download items displayed</Summary><Description>In the current design, there are only three items will be displayed in the downloads panel. We have to change to five ones based on the UX design.</Description></bugID>